Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0709

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0709
Last Modified 05 Sep 2008 04:24:44
Published 20 Sep 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0709

Summary

Microsoft IIS 4.0 and before, when installed on a FAT partition, allows a remote attacker to obtain source code of ASP files via a URL encoded with Unicode.

Vulnerable Systems

Application

  • Microsoft Internet Information Server 4.0


References

XF - iis-unicode-asp-disclosure(6742)

BID - 2909

BUGTRAQ - 20010622 [VIGILANTE-2001001] ASP source code retrieved with Unicode extens ion


Last Updated: 27 May 2016 10:36:22